.node-programma .image-header {
  background: #48A8E5;
  color: #fff;
}
.node-programma .image-header img.image {
  float: right;
  margin: 184px 0 118px;
}
.node-programma .image-header .info {
  padding: 250px 0 228px 0;
  overflow: hidden;
}
.node-programma .image-header h1 {
  font-weight: bold;
  font-size: 40px;
  line-height: 59px;
  text-transform: uppercase;
  color: #FFFFFF;
  margin: 0 0 12px;
  max-width: 500px;
}
.node-programma .image-header .info-wr .text {
  font-weight: normal;
  color: #FFFFFF;
  max-width: 500px;
}
.node-programma .image-header .info-wr .read-more {
    background: #FFFFFF;
    border-radius: 50px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    color: #1B1B1B;
    padding: 13px 88px;
    box-sizing: border-box;
    display: inline-block;
    margin-top: 48px;
    -webkit-transition: all ease-in-out .25s;
    -moz-transition: all ease-in-out .25s;
    -o-transition: all ease-in-out .25s;
    -ms-transition: all ease-in-out .25s;
    transition: all ease-in-out .25s;
    max-width: 445px;
}
.node-programma .image-header .info-wr .read-more:hover {
    background: #1B1B1B;
    color: #FFFFFF;
}
.node-programma .about {
  padding: 88px 0;
}
.node-programma .about h2 {
  font-weight: bold;
  font-size: 32px;
  line-height: 47px;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 40px;
}
.node-programma .about .info-wr {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 125px;
  grid-auto-rows: auto;
  grid-template-rows: auto;

  font-weight: normal;
  color: #000000;
}
.node-programma .about .info-wr .column ul {
    list-style: circle;
    padding: 20px 0 0 20px;
}
.node-programma .footer {
  padding-bottom: 64px;
}
.node-programma .footer img {
  float: left;
  margin-right: 13px;
}
.node-programma .footer div.text {
  overflow: hidden;
  border-left:1px solid #FFBD00;
  padding: 0 0 0 12px;
  font-size: 14px;
  line-height: 21px;
}
.node-programma .production-block {
  padding: 128px 0;
  background: #f7f6f6;
}
.node-programma .production-block .image {
    float: right;
    margin: 0;
    max-width: 50%;
    padding: 0 0 0 40px;
}
.node-programma .production-block .info {
  max-width: 445px;
  box-sizing: border-box;
  overflow: hidden;
}
.node-programma .production-block .info .title {
  font-weight: 500;
  font-size: 28px;
  line-height: 41px;
  text-transform: uppercase;
  margin-bottom: 24px;
}
.node-programma .production-block .info .text {
  color: #462B0A;
}
.node-programma .production-block .info .read-more {
  background: #EA4E1B;
  border-radius: 50px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  color: #FFFFFF;
  padding: 13px 88px;
  box-sizing: border-box;
  display: inline-block;
  margin-top: 48px;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
.node-programma .production-block .info .read-more:hover {
  background: #D24A1E;
}
@media screen and (max-width: 1100px) {
  .node-programma .about .info-wr {
    grid-gap: 60px;
  }
}
@media screen and (max-width: 960px) {
  .node-programma .image-header img.image {
    width: 300px;
    float: right;
    margin: 63px 0 75px;
  }
  .node-programma .image-header .info {
    padding: 65px 30px 60px 0;
    overflow: hidden;
  }
  .node-programma .about {
    padding: 60px 0;
  }
}
@media screen and (max-width: 760px) {
  .node-programma .production-block .image {
    float: none;
    max-width: 400px;
    padding: 0;
    margin: 0 0 40px 0;
    width: 100%;
  }
  .node-programma .production-block .info {
    max-width: 100%;
  }
  .node-programma .about .info-wr {
    grid-template-columns: 1fr;
  }
  .node-programma .production-block {
    padding: 65px 0;
  }
  .node-programma .image-header img.image {
    float: left;
    margin: 63px 0 40px;
  }
  .node-programma .image-header .info {
    padding: 0 0 60px 0;
    overflow: inherit;
    clear: both;
  }
  .node-programma .footer div.text {
    overflow: inherit;
    border-left: none;
    padding: 10px 0 0 0;
    clear: both;
  }
  .node-programma .production-block .info .read-more {
    padding: 13px 0;
  }
  .node-programma .image-header .info-wr .text,
  .node-programma .image-header .info-wr .read-more,
  .node-programma .image-header h1 {
    max-width: 100%;
  }
}

@media screen and (max-width: 460px) {
  .node-programma .image-header h1,
  .node-programma .about h2,
  .node-programma .production-block .info .title {
    font-size: 30px;
    line-height: 40px;
  }
  .node-programma .image-header .info-wr .read-more {
    padding: 13px 18px;
  }
}
